
.securtyCenter,.resetpassword{
	font-size: 22px;
	color:#fff;
	font-weight: bold;
}
.logo-left .mid_r a{
	color: #fff;
}
.caption .resetpassword{
	font-weight: normal;
	margin-left: 10px;
	padding-left: 10px;
	border-left:1px solid #ccc;
}
.content-box{
	width:100%;
}
.content-top{
	height:80px;
	width:100%;
	margin-top:1px;
	text-align: center;
	background: #F5F5F5;
}
.import-box{
	width:1000px;
	height:400px;
	margin: 0 auto;
	margin-top: 50px;
}
.form-content{
	height:300px;
	margin-left: 350px;
	
}
.form-content>li{
	margin:10px;
}
.form-content>label{
	font-size: 14px;
}
.form-content input[type="text"]{
	width:260px;
	height:36px;
    font-size: 14px;
    padding:0 5px;
}
.creatYz{
	display: inline-block;
	width:120px;
	height:37px;
	border:1px solid #ccc;
	line-height: 36px;
	font-size: 14px;
	color:#000;
	text-align: center;
}
input[type="button"]{
	border: none;
	background: #0089F9;
    display: inline-block;
    width:100px;
    height: 40px;
    font-weight: bold;
    color: #fff;
    font-size: 18px;
    border-radius: 4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    box-shadow: 0 3px 0 #266ecb;
    -webkit-box-shadow:0 3px 0 #266ecb;
    -moz-box-shadow:0 3px 0 #266ecb;
    -ms-box-shadow:0 3px 0 #266ecb;
    -o-box-shadow:0 3px 0 #266ecb;
    cursor: pointer;
}
.username-error-tips,.yzm-error-tips{
	display: inline-block;
	height:36px;
	border:1px solid red;
	vertical-align: middle;
	margin-left: 5px;
	color:red;
	line-height: 36px;
	font-size: 14px;
	padding: 0px 10px;
}
.code{
	font-size: 18px;
	text-align: center;
	color:red;
	letter-spacing: 4px;
	font-weight: bold;
}
.form-box .form-content .inputcode{
	width:125px;
	height:35px;
	margin-left:10px;
}